uuid: bae28c0d-584f-4ba9-9086-b888dbece972
langcode: en
status: true
dependencies:
  config:
    - field.field.taxonomy_term.degree_options.field_sort_order
    - taxonomy.vocabulary.degree_options
  module:
    - text
id: taxonomy_term.degree_options.default
targetEntityType: taxonomy_term
bundle: degree_options
mode: default
content:
  description:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  field_sort_order:
    type: number_integer
    label: above
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  search_api_excerpt: true
